Bug 194235 - Provide {tclx,tk,tcl}-devel on ppc64.
Summary: Provide {tclx,tk,tcl}-devel on ppc64.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-06 14:46 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 15:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2006-06-06 14:46:34 UTC
IBM's Cell system simulator uses tcl/tk, and is one of the few applications
which really does benefit from being able to run in 64-bit mode. I've been
giving them the ppc64 packages from /mnt/beehive which correspond to the
versions released for FC4 and FC5... can we put them into FC6 though?

Comment 1 Jeremy Katz 2006-06-14 15:09:48 UTC
This is handled generically by the new multilib compose stuff pulling in all
-devel packages.


Note You need to log in before you can comment on or make changes to this bug.